Subject: Re: Korean Electric Restructuring - status
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 03:08:00 -0700 (PDT)

Mike - thanks.   mcs

Steve - FYI.  mcs

Mike Dahlke@ENRON_DEVELOPMENT
06/07/2000 14:09
To: Mark Schroeder@ECT
cc: Stella Chan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Korean Electric Restructuring - status

Mark,

"Early July" is upon us and it seems that the Electric Restructuring bill has 
yet to be re-introduced in the Korean National Assembly.  I believe there is 
about one month left in this session, which seems like a very short time to 
consider such important legislation.  It seems the government has made 
restructuring the banking system its first priority for this meeting of the 
Assembly.  Commentators on the Korean economy have been consistent in 
expressing concern about the state of the banking and insurance industries 
where cosmetic changes have occurred but fundamental reforms have been few 
and far between.  Mergers of many banks appear urgent to salvage a few strong 
banks that can be competitive in a global capital marker.  However, there is 
resistance both from both executives and labor.  With a new coalition, 
President Kim may feel that he has to focus his efforts and not risk having 
the electric reform "tabled" a second time, particularly if it might mean 
facing the combined protest of the Banking and Electric sector unions.  There 
is still some time yet for the Electricity to make on the agenda and the 
evidence indicates the Administration remains committed to pushing forward 
with Energy sector reforms.  Practically, however, the public debate may not 
occur until this Fall.

I will let you know as I learn more about the status.

Mike D.